# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.birt.core.ui.frameworks.errordisplay.ErrorDialog
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_HEIGHT`
`0`
`public static final int`
`DEFAULT_WIDTH`
`450`
`public static final int`
`MAX_HEIGHT`
`200`
`public static final int`
`MAX_TRACE_DEPTH`
`2`
`public static final String`
`OPTION_ACCEPT`
`"ACCEPT"`
`public static final String`
`OPTION_CANCEL`
`"CANCEL"`

org.eclipse.birt.core.ui.frameworks.taskwizard.ErrorsManager
Modifier and Type
Constant Field
Value
`public static final String`
`YSERIESDATA`
`"YSeriesData"`
org.eclipse.birt.core.ui.frameworks.taskwizard.TreeCompoundTask
Modifier and Type
Constant Field
Value
`protected static final String`
`INDEX_SEPARATOR`
`" - "`

org.eclipse.birt.core.ui.frameworks.taskwizard.composites.NavTree
Modifier and Type
Constant Field
Value
`public static final String`
`SEPARATOR`
`"."`

org.eclipse.birt.core.ui.swt.custom.CustomChooserComposite
Modifier and Type
Constant Field
Value
`public static final int`
`DROPDOWN_EVENT`
`2`
`public static final int`
`SELECTION_EVENT`
`1`

org.eclipse.birt.core.ui.utils.UIHelper
Modifier and Type
Constant Field
Value
`public static final String`
`IMAGE_NAV_BACKWARD`
`"icons/obj16/backward_nav.gif"`
`public static final String`
`IMAGE_NAV_BACKWARD_DIS`
`"icons/obj16/backward_nav_disabled.gif"`
`public static final String`
`IMAGE_NAV_FORWARD`
`"icons/obj16/forward_nav.gif"`
`public static final String`
`IMAGE_NAV_FORWARD_DIS`
`"icons/obj16/forward_nav_disabled.gif"`